.visitor-tracking-wraper {
	padding:5px;
}
.current-visitor-online {
    display: table;    
    width: 100%;
    padding: 5px 0px 0;
	.tracking-label {
	    display: table-cell;
	    vertical-align: top;
	}
	
	.tracking-value {
	    display: table-cell;
	    text-align: right;    
	}
}

.total-visitor {
    display: table;
    width: 100%;
    padding: 5px 0px 0;
    
	.tracking-label {
	    display: table-cell;
	    vertical-align: top;
	}
	
	.tracking-value {
	    display: table-cell;
	    text-align: right;    
	}
}